<!-- vim:ts=2:sw=2:et:ai:sts=2:cinoptions=(0
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>MiniDebConf Bucharest 2015 - Fundraising</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Bucharest 2015</span></h1>
    <p>Bringing people together: The Mini-DebConf Bucharest</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:debconf-mini-bucharest@lists.debian.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/">The Conference</a></li>
<!--        <li><a href="http://bcn2015.video.debconf.org/">Live
streaming</a></li> -->
        <li><a href="schedule.html">Schedule</a></li>
        <li><a href="venue.html">The Venue</a></li>
        <li class="Last"><a href="fundraising.html">Fundraising Campaign</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Bucharest 2015</li>
        <li class="PhraseTwo">May 16-17, 2015</li>
      </ul>
    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
     <div class="Last">
        <p><span class="Date">Feb 8, 2015:</span> <a
        href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/CallForProposals">Call for proposals</a></p>
      </div>
      <h2>Contact Us</h2>
      <div class="Last">
        <ul>
          <li>public mail list: <a
          href="mailto:debconf-mini-bucharest@lists.debian.org">debconf-mini-bucharest@lists.debian.org</a></li>
          <li>public IRC channel: <a
          href="irc://irc.debian.org/#debian-women">#debian-women at irc.debian.org</a></li>
        </ul>
      </div>
      <h2>Sponsors</h2>
      <h3>Gold</h3>
      <div class="Logo">
        <a href="http://google.com">
          <img alt="Google" src="logos/google.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.hp.com">
          <img alt="Hewlett-Packard" src="logos/hp.png" />
        </a>
      </div>
      <h3>Silver</h3>
      <div class="Logo">
        <a href="http://avangate.com">
          <img alt="Avangate" src="logos/avangate.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://docker.io">
          <img alt="Docker" src="logos/docker.png" />
        </a>
      </div>
      <h2>Organizers</h2>
      <div class="Logo">
        <a href="https://www.debian.org/women/">
          <img alt="Debian Women" src="images/organizer_debian-women.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://tech-lounge.ro/">
          <img alt="Tech Lounge" src="logos/tech_lounge.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.upb.ro/en/">
          <img alt="University Politehnica of Bucharest" src="images/UPB-logo.jpg" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="http://www.rosedu.org/">
          <img alt="Romanian Open Source Education" src="images/rosedu-vertical.png" />
        </a>
      </div>
    </div>

    <div id="TEXT">
      <h2>Fundraising Campaign</h2>
      <p>In order to have a successful conference we need funding.  We have the
      help of our gracious sponsors, but unfortunately this is not enough to
      cover all our costs (mainly travel and accommodation for our speakers, and
      some conference costs like video gear, banners and t-shirts). So, if you
      want to help make this MiniDebConf possible, we invite you to donate in
      this fundraising campaign.</p>
      <p>Thanks to the generosity of a couple of anonymous donors, for each
      dollar, euro, peso or leu donated, an equivalent amount will be matched
      towards the conference.  This means that if you donate 10 euros, the
      conference will receive 20.</p>
      <p>Donations are accepted through PayPal towards <a
      href="http://www.debian.ch">debian.ch</a> that kindly
      organizes this for the Debian Women MiniDebConf Bucharest.</p>

      <div>
        <form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
          <input type="hidden" name="cmd" value="_s-xclick">
          <input type="hidden" name="hosted_button_id" value="JZB5CYFE2R7VJ">
          <input type="image" src="https://www.paypalobjects.com/en_US/i/btn/btn_donateCC_LG.gif" border="0" name="submit" alt="PayPal - The safer, easier way to pay online!">
          <img alt="" border="0" src="https://www.paypalobjects.com/de_DE/i/scr/pixel.gif" width="1" height="1">
        </form>
      </div>

      <style media="screen" type="text/css">
        p {text-align: justify;}
        #matchfund-progress {
               width: 90%;
        }
      </style>
      <script src="http://www.debian.ch/status/minidebconf-2015.js.php"></script>
      <div>
        <p>We already raised <span id="matchfund-value"></span> EUR, thanks to all!</p>
        <div><progress id="matchfund-progress" value="0" max="4000"></progress> <span id="matchfund-perct"></span></div>
          <script type="text/javascript">
          //<![CDATA[
          eltBar = document.getElementById("matchfund-progress")
          eltBar.value = minidebconf_2015_current * 2;
          eltVal = document.getElementById("matchfund-value")
          eltVal.innerHTML = minidebconf_2015_current * 2;
          eltPct = document.getElementById("matchfund-perct")
          eltPct.innerHTML = Math.round(eltBar.position * 1000)/10 + "%"
          //]]>
          </script>
        </div>
     </div>
   </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2015, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

